<?php

namespace Vendtics\App\Models;

defined( "ABSPATH" ) || exit;

use Vendtics\WpMVC\App;
use Vendtics\WpMVC\Database\Resolver;
use Vendtics\WpMVC\Database\Eloquent\Model;

class EntityTag extends Model {
    public static function get_table_name():string {
        return 'vendtics_entity_tags';
    }

    public function resolver():Resolver {
        return App::$container->get( Resolver::class );
    }
}